ul.gallery
{
	margin-left:0;
	padding-left:0;
}

ul.gallery li{
	display:block;
	list-style-type:none;
	float:left;
	padding:2px 3px 2px 3px;
	margin: 3px 3px 5px 3px !important;
	background-color:#fff;
	border:1px solid #d4d2d2;
}
.remainingImages {
	margin-top:10px;
	clear:both;
}
#toggleMe {
	float:none;
	clear:both;
	border:none;
	background:none;
	
}
.gallery_list li {
	list-style-type:none;
	float:left;
	padding: 0 10px 10px 5px;
}

.gallList{
	word-wrap:break-word;
	width:130px;
	float:left;
	margin: 0 10px 20px 0;
	font-size: 0.9em;
	}
.gallList img {
	border: 2px solid #E6E9F1;
}
.gallCaption {
	margin: 5px 0 5px 2px;
	color:#666;
	font-weight:normal;
}

.gallindCaption {
	margin: 0px 0 0px 2px;
	color:#666;
	font-weight:normal;
}

#gallery_image{
	float:left;
	width:120px;
	padding:10px;
	height:180px;
	}
	
/*SITEMAP*/
ul#sitemap { margin: 0; padding: 0; }
ul#sitemap li { list-style-type: none; margin: 10px 0 20px 0; font-weight: bold; font-size: 1em !important; }
ul#sitemap li ul li { margin: 10px 0 10px 0; font-weight: normal; list-style-type: square; color: #6e5751; }
ul#sitemap-alpha { margin: 0; padding: 0 0 0 0px; font-weight: normal; list-style-type: square !important; color: #6e5751; }
ul#sitemap-alpha li { margin: 10px 0 10px 25px; font-weight: normal; list-style-type: square !important; color: #6e5751; }

/*MNOGO */
#searchResults dl { margin: 10px 0 20px 0px; }
#searchResults dl dt, #searchResults dl dd { margin-left: 0px; }
#searchResults .info { font-size: 0.8em; color: #666; text-decoration: none;
font-weight: normal; }


/*All formdiv stuff*/

.formDiv form div {
  clear: left;
  display: block;
  /*width: 400px;*/
  height: expression('1%');
  margin: 3px 0 0 0;
  padding: 7px 3px 7px 0;
  border-bottom: 1px solid #eee;
}

.formDiv form div label {
  display: block;
  float: left;
  width: 150px;
  padding: 0px 5px 3px 0;
  margin: 0 5px 0px 0;
  text-align: left;
}

.formDiv form div label.wideLabel {
  width: 200px;
}

.formDiv form div label.blockLabel {
  display: block;
  padding: 3px 5px 3px 0;
  margin: 0 5px 0px 0;
  text-align: left;
  width: auto;
  float: none;
}

.formDiv form div label.inlineLabel {
	display: inline;
	float: none;
	width: auto;
	margin: auto;	
	padding: auto;
}

.formDiv div.required p, .formDiv div.optional p {
  /*padding: 3px 5px 3px 0 !important;
  margin: 0 5px 0px 0 !important;*/
  padding: 3px 5px 3px 0;
  margin: 0 5px 0px 0;
}

.formDiv span.field-tips {
	font-size: 0.8em;
	color: #888;
	clear: both;
	margin: 3px 0 0 0;
	display: block;
	font-weight: normal;
}

.formDiv p.field-error {
	color: #990000;
	font-style: italic;
	clear: both;
}

.formDiv form div.optional label, .formDiv label.optional {
  font-weight: normal;
}

.formDiv form div.required label, .formDiv label.required {
  font-weight: bold;
}

.formDiv form div input, /*.formDiv form div select,*/ .formDiv form div textarea {
  width: 200px;
}

.formDiv form div input.short, .formDiv form div textarea.short {
	width: 75px;
}

.formDiv form div input.long, .formDiv form div textarea.long {
	width: 300px;
}

.formDiv form div input.full-width, .formDiv form div textarea.full-width {
	width: 90%;
}

.formDiv form div input.checkbox, .formDiv form div input.radio, .formDiv form div input.button {
	width: auto;
}

.formDiv input.inputSubmit, .formDiv input.inputCheckbox, .formDiv input.inputRadio {
	width: auto;
}

.formDiv .form-buttons {
	border: 0;
	margin: 20px 0 20px 0;
	padding: 0;
}

.formDiv .section-footer {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 3px solid #f0f0f0;
}

.formDiv .clearing {
	clear: both;
	font-size: 0.1em !important;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 0.1em !important;
}

.formDiv .element {
	clear: none !important;
	float: left !important;
	margin: 0 !important;
	padding: 0 !important;
}

a.editbutton {
    background: none repeat scroll 0 0 #b90202;
    border: 1px solid #424242;
   color: #FFFFFF !important;
    /*float: left;*/
    font-size: 1em;
    font-weight: bold;
    margin: 20px 10px 10px 0;
    padding: 6px 10px;
    clear: both;
    text-decoration: none !important;
}
a.editbutton:hover {
    border: 1px solid #CCCCCC;
}

.imageleft {
float: left;
margin: 0 10px 10px 0px;
}

.imageright {
float: right;
margin: 0 5px 10px 10px;
}

/* ----------------------------------- Carousel Style overwrites ------------------------------------- */

.carousel-indicators {
    padding: 10px 0px 0px 0px;
}

.slider .carousel-caption {
    padding: 0px 20px 40px 20px;
}


/* ------------------------------ By George at 20141105 ----------------------------------- */

.venue-row-wrapper {
    display: inline-block;
    margin-bottom: 20px;
}

.page-content .venue-row-wrapper img {
    border: none;
}
    
.venue-row-content {
    display: table;
}

#loginform div {
    border-bottom: none;
}

#loginform .login-divider {
    border-bottom: 1px solid #eee;
}

#loginform .login-box {
    margin-top: 20px;
}

.event-wrapper {
    margin-top: 50px;
}

#news .page-content .imageright {
    margin-left: 15px;
}

#news .page-content p {
    text-align: justify;
}


/* -------------------------- subscribe Popup START ------------------------- */

.popup-mask {
    display: none;
    width: 100%;
    height: 100%;
    background-color: #333;
    z-index: 1100;
    position: fixed;
    top: 0px;
    left: 0px;
    opacity: 0.8;
}

.popup-form .popupform input[type="text"] {
    display: inline-block;
    height: 30px;
    width: 60%;
    padding: 4px 6px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

@media (min-width: 639px) 
{
    #popup-form {
        display: none;
        position: absolute;
        top: 50px;
        width: 570px;
        margin: 0 0 0 -285px;
        left: 50%;
        background-color: #FFF;
        border: 1px solid #000;
        z-index: 1101;
        border-radius: 5px;
        min-width: 260px;
    }
}

@media (max-width: 560px) 
{
    .popup-form .popupform input[type="text"] {
        width: 95%;
        margin-left: 15px;
    }
}

@media (max-width: 638px) 
{
    #popup-form {
        display: none;
        position: absolute;
        top: 50px;
        width: 90%;
        margin: 0 0 0 -45%;
        left: 50%;
        background-color: #FFF;
        border: 1px solid #000;
        z-index: 1101;
        border-radius: 5px;
        min-width: 260px;
    }
}

.popup-form .submit {
    float: right;
    margin-top: 0px;
}

.popup-form .submit {
    border-radius: 0px 4px 0px 4px;    
    background-color: #ac3b07;
    background-image: linear-gradient(to bottom, #d74704, #ac3b07);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    margin-top: -10px;
    padding: 5px 12px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}

#popupform .submit-wrapper input.submit.nothankyou {
    float: left;
    background-color: #C7B9B2;
    background-image: linear-gradient(to bottom, #BBB0AB, #6E6967);
}

.popup-form .submit.popupform-close {
    border-radius: 0px 4px 0px 4px;
    margin-top: 0px;
}

.popup-form .popupform {
      margin: 30px 40px 25px 15px;
}
 
.popup-form .heading1 {
    margin: 30px;
    font-size: 1.4em;
    font-weight: bold;
}

.popup-form .mandatory-star {
    color: red;
}
  
#popupform label {
    width: 120px;
    display: inline-block;
    margin: 0px 20px 0px 30px;
    vertical-align: top;
}
    
#popupform .submit-wrapper {
    height: 30px;
    margin-top: 40px;
}

#popupform .submit-wrapper input {
    float: right;
    margin-top: 0px;
}

#popupform .submit-wrapper input.disabled-submit {
    cursor: default;
    background-color: #C7B9B2;
    background-image: linear-gradient(to bottom, #BBB0AB, #6E6967);
}

.popup-form .request-result {
    margin: 0px 30px 50px 30px;    
}

.popup-form .popupform-content {
    margin: 0px 0px 50px 15px;
}

.popup-form .popupform-content a {
    margin-top: 30px;
}

.popupform-logo {
    margin: 20px;
}

.popup-response {
    margin: 50px 30px 0px 30px;
    display: none;
}

.popup-response .popup-ok {
    margin: 20px 0px 30px 0px;
}

.popup-error {
    color: red;
}

/* -------------------------- subscribe Popup END --------------------------- */

